body {
	padding: 6rem;
	background: url("bgparrots.gif") repeat;
	gap: 1rem;
	display: flex;
	font-family: sans-serif;
}


.text-block {
	max-width: 40rem;
	padding: 1rem;
	background-color: #ffffdd;
	margin-left: 1rem;
	color: black;
}

h1, h2 {
	font-style: italic;
	font-weight: bold;
	font-family: serif;
}

h1 span {
	background-color: #aaaaff;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}

h2 span {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  background-color: #ffaa77;
}

.under_construction {
	display: block;
	margin: 3rem auto;
}

.lastfm {
	width:300px;
	z-index: 999;
}
